addressType: IPv4
apiVersion: discovery.k8s.io/v1
endpoints:
- addresses:
  - 242.0.255.244
  conditions:
    ready: true
kind: EndpointSlice
metadata:
  annotations:
    lighthouse.submariner.io/globalnet-enabled: "false"
    lighthouse.submariner.io/publish-not-ready-addresses: "false"
  creationTimestamp: "2025-02-14T16:35:38Z"
  generation: 2
  labels:
    endpointslice.kubernetes.io/managed-by: lighthouse-agent.submariner.io
    lighthouse.submariner.io/is-headless: "false"
    lighthouse.submariner.io/sourceNamespace: fb-helm-mixed-2
    multicluster.kubernetes.io/service-name: volsync-rsync-tls-dst-filebrowser-rootdir
    multicluster.kubernetes.io/source-cluster: rdr-blue-site-svl-1
    submariner-io/clusterID: rdr-blue-site-svl-1
    submariner-io/originatingNamespace: fb-helm-mixed-2
  managedFields:
  - apiVersion: discovery.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:addressType: {}
      f:endpoints: {}
      f:metadata:
        f:annotations:
          .: {}
          f:lighthouse.submariner.io/globalnet-enabled: {}
          f:lighthouse.submariner.io/publish-not-ready-addresses: {}
        f:labels:
          .: {}
          f:endpointslice.kubernetes.io/managed-by: {}
          f:lighthouse.submariner.io/is-headless: {}
          f:lighthouse.submariner.io/sourceNamespace: {}
          f:multicluster.kubernetes.io/service-name: {}
          f:multicluster.kubernetes.io/source-cluster: {}
          f:submariner-io/clusterID: {}
          f:submariner-io/originatingNamespace: {}
      f:ports: {}
    manager: lighthouse-agent
    operation: Update
    time: "2025-02-14T16:35:40Z"
  name: volsync-rsync-tls-dst-filebrowser-rootdir-wxpm6
  namespace: submariner-k8s-broker
  resourceVersion: "90060613"
  uid: a61051fa-6e7b-4b82-ab6c-dac20a5b6297
ports:
- name: rsync-tls
  port: 8000
  protocol: TCP
